Quassel IRC - Bug #741

[PATCH] HTML-escape characters in tooltips.
07/11/2009 06:49 PM - lastik

Status: Resolved Start date: 07/11/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

Version: 0.4.2 0S: Linux
Description

If Servername or Channelname will have HTML-escape characters they will processed, so if server name is <servers, on tooltip we

won't see anything.

Associated revisions

Revision 3a0953ec32f41214b5a86dc6e5¢c8fd5d8563c42c - 07/26/2009 06:08 PM - Marcus Eggenberger

Fixes #741 - HTML escape characters in tooltips.
Thanks to lastic for suplying the patch!

Revision 3a0953ec - 07/26/2009 06:08 PM - Marcus Eggenberger

Fixes #741 - HTML escape characters in tooltips.
Thanks to lastic for suplying the patch!

Revision 2ec6f7e47994028d7eab9a3d2b83dc798fec55fb - 07/26/2009 06:15 PM - Marcus Eggenberger

Fixes #741 - HTML escape characters in tooltips.
Thanks to lastic for suplying the patch!

Revision 2ec6f7e4 - 07/26/2009 06:15 PM - Marcus Eggenberger
Fixes #741 - HTML escape characters in tooltips.

Thanks to lastic for suplying the patch!

History

#1 - 07/26/2009 06:16 PM - EgS
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 3a0953ec32f41214b5a86dc6e5c8fd5d8563c42¢.

Files

escape.patch 1.63 KB
